@import "tailwindcss/base";
@import "tailwindcss/components";

@import 'partials/core.css';
@import 'partials/buttons.css';
@import 'partials/cookies.css';
@import 'partials/desktop-nav.css';
@import 'partials/forms.css';
@import 'partials/mobile-nav.css';
@import 'partials/typography.css';
@import 'partials/tabs.css';

@import "tailwindcss/utilities";

/* Custom CSS Here */

.hide-scrollbars {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
}
.hide-scrollbars::-webkit-scrollbar { /* WebKit */
  @apply hidden;
}
